/*PORTAL MENU */
.gn-menu-main, .gn-menu-main ul {
	margin: 0;
	padding: 0;
	/*background-color: #f3f3f3;*/
	background-color: #ffffff;
	/*
	background-image: -moz-linear-gradient(top,#f3f3f3,#e2e2e2);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#f3f3f3),to(#e2e2e2));
	background-image: -webkit-linear-gradient(top,#f3f3f3,#e2e2e2);
	background-image: -o-linear-gradient(top,#f3f3f3,#e2e2e2);
	background-image: linear-gradient(to bottom,#f3f3f3,#e2e2e2);
	background-repeat: repeat-x;
	*/
	/*border-bottom: 1px solid #B6B6B6;*/
	color: #303030;
	list-style: none;
	text-transform: none;
	font-weight: 300;
	font-family: "Open Sans", Arial, Helvetica, Sans-Serif;;
	line-height: 85px;
	z-index: 150;
}

.gn-menu-main ul.company-social {
	border-bottom: none;
	line-height: 59px;
}

.gn-menu-main {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 85px;
	font-size: 13px;
}

.gn-menu-main a {
	display: block;
	height: 100%;
	/*color: #303030;*/
	color: #2091b4;
	text-decoration: none;
	cursor: pointer;
}

.no-touch .gn-menu-main a:hover, .no-touch .gn-menu li.gn-search-item:hover, .no-touch .gn-menu li.gn-search-item:hover a {
	background: #303030;
	color: white;
}

portal-nav-component .btn-portal-nav{
	margin: 0px 5px;
}

.gn-menu-main > portal-menu > li ,
.gn-menu-main > portal-nav-component > li 
{
	display: block;
	float: left;
	height: 100%;
	/*border-right: 1px solid #c6d0da;*/
	text-align: center;
}

/* icon-only trigger (menu item) */

portal-menu > li > a > i{
	width: 30px;
	margin-left: -15px;
	font-size: 1.5em;
}

.gn-menu-main li.gn-trigger {
	position: relative;
	width: 60px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.gn-menu-main > portal-menu:last-child > li,
.gn-menu-main > portal-nav-component:last-child > li
 {
	float: right;
	border-right: none;
}

.gn-menu-main > portal-menu > li > a,
.gn-menu-main > portal-nav-component > li > a {
	padding: 0 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
}

.gn-menu-main:after {
	display: table;
	clear: both;
	content: "";
}

.gn-menu-wrapper {
	position: fixed;
	top: 85px;
	bottom: 0;
	left: 0;
	overflow: hidden;
	width: 60px;
	/*border-top: 1px solid #c6d0da;*/
	/*
	background: #3a3633;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…BoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(left,#3a3633 93%,#2a2725 100%);
	background: -webkit-gradient(linear,left top,right top,color-stop(93%,#3a3633),color-stop(100%,#2a2725));
	background: -webkit-linear-gradient(left,#3a3633 93%,#2a2725 100%);
	background: -o-linear-gradient(left,#3a3633 93%,#2a2725 100%);
	background: -ms-linear-gradient(left,#3a3633 93%,#2a2725 100%);
	background: linear-gradient(to right,#3a3633 93%,#2a2725 100%);
	*/
	min-height: 100%;
	-webkit-transform: translateX(-60px);
	-moz-transform: translateX(-60px);
	transform: translateX(-60px);
	-webkit-transition: -webkit-transform 0.3s, width 0.3s;
	-moz-transition: -moz-transform 0.3s, width 0.3s;
	transition: transform 0.3s, width 0.3s;
}

.gn-scroller {
	position: absolute;
	overflow-y: scroll;
	width: 370px;
	height: 100%;
}

.gn-menu {
	/*border-bottom: 1px solid #c6d0da;*/
	text-align: left;
	font-size: 18px;
}

.gn-menu li:not(:first-child), .gn-menu li li {
	/*box-shadow: inset 0 1px #c6d0da*/
}

.gn-submenu li {
	overflow: hidden;
	height: 0;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

.gn-submenu li a {
	color: #c1c9d1
}

input.gn-search {
	position: relative;
	z-index: 10;
	padding-left: 60px;
	outline: none;
	border: none;
	background: transparent;
	color: #303030;
	font-weight: 300;
	font-family: "Open Sans", Arial, Helvetica, Sans-Serif;;
	cursor: pointer;
}

/* placeholder */

.gn-search::-webkit-input-placeholder {
	color: #303030
}

.gn-search:-moz-placeholder {
	color: #303030
}

.gn-search::-moz-placeholder {
	color: #303030
}

.gn-search:-ms-input-placeholder {
	color: #303030
}

/* hide placeholder when active in Chrome */

.gn-search:focus::-webkit-input-placeholder, .no-touch .gn-menu li.gn-search-item:hover .gn-search:focus::-webkit-input-placeholder {
	color: transparent
}

input.gn-search:focus {
	cursor: text
}

.no-touch .gn-menu li.gn-search-item:hover input.gn-search {
	color: white
}

/* placeholder */

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-webkit-input-placeholder {
	color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-moz-placeholder {
	color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-moz-placeholder {
	color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-ms-input-placeholder {
	color: white
}

.gn-menu-main a.gn-icon-search {
	position: absolute;
	top: 0;
	left: 0;
	height: 60px;
}


/* styles for opening menu */

.gn-menu-wrapper.gn-open-all, .gn-menu-wrapper.gn-open-part {
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}

.gn-menu-wrapper.gn-open-all {
	width: 340px
}

.gn-menu-wrapper.gn-open-all .gn-submenu li {
	height: 60px
}

@media screen and (max-width: 422px) {
	.gn-menu-wrapper.gn-open-all {
		-webkit-transform: translateX(0px);
		-moz-transform: translateX(0px);
		transform: translateX(0px);
		width: 100%;
	}

	.gn-menu-wrapper.gn-open-all .gn-scroller {
		width: 130%
	}
}


portal-menu nav li a{
	padding: 0!important;
	line-height: 60px!important;
	font-size: 18px!important;
	font-weight:300;

}
i.gn-icon{
	/*padding: 0;
	line-height: 60px;
	font-size: 18px;
	font-weight: 300;*/
}
i.gn-icon::before {
	display: inline-block;
	width: 60px;
	text-align: center;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	
	speak: none;
	-webkit-font-smoothing: antialiased;
}

/* PORTAL */
body.portal{
	padding-top: 85px;
	background-color: #f5faff;
}

/* ITEM STATUS RESUME */
.item-status{
	padding:0;
}
.item-status li{
	display:block;
	margin-bottom:10px;
	border-left: 1px dotted gray;
	padding-left: 10px;
}
.item-status li:last-child{
	margin-bottom:0;
}
.item-status h5{
	text-transform: uppercase;
	font-size:11px;
	font-weight: 400;
	color: #555;
}
.item-status span{
	display:block;
	line-height: 1em;
}

.item-status .active h5{
	font-size: 1.1em;
}

.item-status .active span{
	font-size: 36px;
	color: #9379d0;
}

.item-status .reception span{
	color: #536b9b;
}

.item-status .validation span{
	color: #c79121;
}

.item-status .calibration span{
	color: #4897c1;
}

.item-status .completed span{
	color: #3aa08c;
}

.item-status .pending-cert span{
	color: #c26565;
}


.item-status .departure span{  /* cal-1470 */
	color: #225878;
}

.item-status .maintenance span{
	color: #0f85ad;
}


.item-status-donut{
	height: 250px;
}

/* Item list */
.cal-item-list{
  border: 1px solid #ccc;
  margin: 0;
}
.cal-item-list header{
  
  padding: 12px 13px;
  font-size: 12px;
  background-color: #f3f3f3;
  background-image: -moz-linear-gradient(top,#f3f3f3,#e2e2e2);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#f3f3f3),to(#e2e2e2));
  background-image: -webkit-linear-gradient(top,#f3f3f3,#e2e2e2);
  background-image: -o-linear-gradient(top,#f3f3f3,#e2e2e2);
  background-image: linear-gradient(to bottom,#f3f3f3,#e2e2e2);
  background-repeat: repeat-x;
  border-bottom: 1px solid #ccc;
}
.cal-item-list header h5{
  display: inline-block;
  font-size: 15px;
  color: #333;
  font-weight: 500;
}
/* LOGIN */
@media (min-width: 992px){
	#extr-page #content {
		background-image: url('../images/login/calibry_background_portal_640x490x.png');
	}
}

.login-header-big{
	color: #d79f08;
}

/*cal-914*/

.portal .login-info{
	width: auto;
	border: 0px;
	box-shadow: none;
}

.portal  .login-info span{
	border-bottom: 0px;
}

.portal .login-info a span{
	max-width: 220px;
}

.gn-menu-main .calibry-user-detail ul {
	margin: 0;
	padding: 0;
	background-color: white;
	background-image: none;
	border-bottom: 0px;
	color: black;
	line-height: normal;
	/*list-style: none;
	
	/*text-transform: none;
	font-weight: 300;
	font-family: "Open Sans", Arial, Helvetica, Sans-Serif;;
	line-height: 60px;
	z-index: 150;*/
}

/**/
/* cal-927*/
.login-info a {
  color: #888888;
}

/* cal-927 end*/
/* cal-870*/
.item-detail-popup label{
	 font-size: 11px;
}
.item-detail-popup span{
	 font-size: 14px;
}
.popop-item-detail{
	max-width: 500px;
}
.filterPlanCalibration{
	color:white;
}



.eventMultiple{
	background-color: #f3f3f4;
	color:#333;
	
}
/* cal-870*/
/*CAL-2624*/
.calibry-blue{
	color: #3176B1;
}
/*CAL-2624 end*/

/* cal-4402 */
nav ul li a:hover {
  color: #303030;	
  font-weight :bold;
  text-decoration: none;
}


/* cal-4684*/
@media (min-width: 1400px) {
  .container-portal {
    width: 1366px;
  }
}

@media (min-width: 1600px) {
  .container-portal {
    width: 1566px;
  }
}

/* cal-4684 end */ 


.portal .container{
	background-color: #f5faff;
	padding-top: 5px;
}

.portal-menu-item {
	color: #000000 !important;
	padding: 10px;
}

.portal-menu-item:hover {
	color: #1e94b2 !important;
	background-color: #cae5f0 !important; 
	border-radius: 25px !important; 
	padding: 10px;
}

/*
.portal-menu-item {
	color: #1e94b2 !important;
	background-color: #cae5f0 !important; 
	border-radius: 25px !important; 
}
*/

.portal-table-bg {
	background-color: white;
}


/* cal-4748 */
.appointment-date-unselectable {
	border: solid 1px transparent !important;
	text-align:center !important;
	padding-top:5px !important;
	min-width:45px;
	min-height:30px;
	float:left;
	margin:1px 1px 0px 0px;

}
.appointment-date-selectable {
	/*border: solid 1px grey !important;*/
	text-align:center !important;
	font-size: 14px;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	color: #333 !important;
	background-color: #d2eff0;
	padding-top:5px !important;
	min-width:40px;
	min-height:30px;
	float:left;
	cursor:pointer;
	border-radius: 50px !important;
	margin:2px 2px 2px 2px;
}
.appointment-date-selected {
	/*border: solid 1px grey !important;*/
	text-align:center !important;
	font-size: 14px;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	color: white;
	font-weight: bold;
	background-color:#20b1b3 !important;
	padding-top:5px !important;
	min-width:40px;
	min-height:30px;
	float:left;
	cursor:pointer;
	border-radius: 50px !important;
	margin:2px 2px 2px 2px;
}
.appointment-date-current{
	font-weight: bold;
}

.appointment-hour-selectable {
	/*border: solid 1px grey !important;*/
	text-align:center !important;
	font-size: 13px;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	color: #333 !important;
	background-color:#d2eff0;
	padding-top:7px !important;
	cursor:pointer;
	border-radius: 50px !important;
	margin-top:5px;
	margin-right:5px;
	min-height: 30px;
}
.appointment-hour-selected {
	/*border: solid 1px grey !important;*/
	text-align:center !important;
	font-size: 13px;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-weight: bold;
	color: white !important;
	background-color: #20b1b3 !important;
	padding-top:7px !important;
	cursor:pointer;
	border-radius: 50px !important;
	margin-top:5px;
	margin-right:5px;
	min-height: 30px;
}

.appointment-date{
	
}
.appointment-date:hover {
  background-color: #f4f4f4;
}


.appointment-date-title-icon {
	color: #2092b3 !important;
	font-size: 18px;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-weight: bold;
}

.appointment-date-days-title {
	font-size: 14px;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	min-width:40px;
	min-height:30px;
	font-weight: bold;
	text-align:center !important;
	float:left;
	margin:0px 2px 0px 2px;
	/*color: #a9a9a9;*/
}
.appointment-date-month-title {
	font-size: 16px;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	color: #2092b3 !important;
	text-decoration: underline;
	text-align:center !important;
}

.appointment-date-month-change-activate {
	font-size: 13px;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	color: #2092b3 !important;
	text-decoration: underline;
	cursor:pointer;
}

.appointment-date-month-change-deactivate {
	font-size: 12px;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	color: #a9a9a9 !important;
}

.appointment-hour{
	
}
.appointment-hour:hover {
    background-color: #f4f4f4;
}
/* cal-4748 */

/* CAL-4780 */
.calibry-appointment-card {
	background-color: white;
	margin-bottom: 10px;
	padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid lightgrey;
  	border-radius: 25px;
  	padding-right: 0px;
  	padding-left: 0px;
}

.calibry-appointment-card-status-area{
	min-height: 40px;
	min-height: 40px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 5px;
    padding-left: 30px;
    padding-right: 30px;
}

.calibry-appointment-card-service-area{
	/*min-height: 50px;*/
	height: 100px;
    /*padding-top: 10px;*/
    padding-left: 20px;
    /*padding-bottom: 10px;*/
    margin-bottom: 25px;
    color: white;
    display: flex;
    align-items: center;
}

.calibry-appointment-id-text{
	font-weight: bold;
	font-size: 14px;
}

.calibry-appointment-date-text{
	color: #2091b4;
	font-weight: bold;
	font-size: 18px;	
}

.calibry-appointment-service-open{
	background-color: #ba7200;
}

.calibry-appointment-service-pending-doc{
	background-image: linear-gradient(to right, #ba7200, #2092b3);
}

.calibry-appointment-service-pending-bill{
	background-image: linear-gradient(to right, #ba7200, #2092b3);
}

.calibry-appointment-service-accept{
	background-image: linear-gradient(to right, #20b1b4, #2092b3);
}

.calibry-appointment-service-final{
	background-color: #2092b3;
}

.calibry-appointment-service-cancel{
	background-color: #8b6e68;
}

.calibry-appointment-service-others{
	background-color: #8b6e68;
}

.calibry-appointment-service-revision{
	background-image: linear-gradient(to right, #5e8489, #2092b3);
}

.calibry-appointment-card-data-area{
	padding-left: 30px;
	padding-right: 30px;
}

.calibry-appointment-card-units-area{
	padding-left: 30px;
	padding-right: 30px;
}

.calibry-item-atp{
	background-color: white;
	margin-bottom: 10px;
	padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid lightgrey;
  	border-radius: 25px;
  	padding-left: 0px;
  	padding-right: 0px;
}

.calibry-item-atp-type{
	min-height: 55px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 5px;
    color: #9478b5;
    font-size: 16px;
    font-weight: bold;
    padding-left: 28px;
    padding-right: 28px;
}

.calibry-item-atp-basic-data{
	min-height: 50px;
    padding-top: 10px;
    padding-left: 20px;
    padding-bottom: 10px;
    margin-bottom: 15px;
    color: white;
    background-image: linear-gradient(to right, #9478b5 , #6683b4);
    display: flex;
    align-items: center;
}

.calibry-item-atp-appointment-data{
	min-height: 50px;
	padding-left: 28px;
    padding-right: 28px;
    font-size: 16px;
}

.calibry-item-atp-links{
	min-height: 50px;
	border-top: 1px solid lightgrey;
	padding-top: 10px;	
}

.calibry-item-atp-basic-data-text{
	font-weight: bold;
	font-size: 16px;
}

.calibry-item-atp-button-link{
	background-color: #d2f0f0;
	color: #148a8c;
	border-radius: 15px;
	border: none;
	margin: 15px;
    padding: 10px 15px 10px 15px;
}

.calibry-item-atp-button-link:hover{
	background-color: #148a8c;
	color: #d2f0f0;
	border-radius: 15px;
	border: none;
	margin: 15px;
    padding: 10px 15px 10px 15px;
}
/* CAL-4780 */
/* CAL-4792 */
.portal-appointment-item-document{
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
	border-radius: 10px;
	box-shadow: 0px 1px 0px 0px rgb(0 0 0 / 20%);
	width: 100%;
}

.portal-appointment-item-document-link{
	cursor: pointer;
	color: #2092b3;
}
/* CAL-4792 */

/* CAL-4840 */
.calibry-appointment-point{
	background-color: #2092b3;
	width: 20px;
	height: 20px;
	left: 85px;
	top: 15px;
}

.calibry-appointment-point-edition{
	background-color: #ffffff;
	color: #b97100;
	border-radius: 50%;
	border-style: solid;
	border-width: 3px;
	position: absolute;
	width: 20px;
	height: 20px;
	left: 85px;
	top: 15px;
	z-index: 100;
}

.calibry-appointment-title-edition{
	font-size: 16px;
	color: #b97100;
	font-weight: 700;
}

.calibry-appointment-calendar{
	background-color: white;
	border-radius: 10px;
	left: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	box-shadow: 0px 2px 0px 0px rgb(0 0 0 / 10%);
	max-width: 350px;
}

.calibry-appointment-calendar-title{
	padding-top: 15px;
	background-color: #d2eff0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding-bottom: 15px;
}

.calibry-appointment-calendar-title-month{
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-color: #f5faff;
	border-top-style: solid;
	border-top-width: 2px;
	background-color: #d2eff0; 
}

.portal-appointment-confirm-btn{
	padding-top: 6px !important;
	padding-bottom: 6px !important;
	border-radius: 10px;
	font-size: 16px;
}

.portal-appointment-confirm-btn .btn-label{
	background: rgba(0, 0, 0, 0) !important;
}

.appointment-item-data{
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	box-shadow: 0px 1px 0px 0px rgb(0 0 0 / 50%);
	border-radius: 10px;
}

.appointment-item-data-text{
	font-size: 16px;
}

.portal-appointment-description-area{
	margin-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	box-shadow: 0px 1px 0px 0px rgb(0 0 0 / 50%);
	border-radius: 10px;
	padding-bottom: 5px;
}

.portal-appointment-description{
	border-radius: 10px!important; 
	padding-left: 8px;
    padding-right: 8px;
}

.portal-appointment-select{
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 10px;
	box-shadow: 0px 1px 0px 0px rgb(0 0 0 /50%);
	padding-bottom: 5px;	
}

.select2-container-disabled .portal-appointment-select .select2-choice{
	background-color: #f5f1ff !important;
	background-image: none !important;
	border: 0px solid #ddd !important;
	cursor: default !important;
}

.select2-container-disabled .portal-appointment-select .select2-choice .select2-arrow{
	background-color: #f4f4f400 !important;
	background-image: none !important;
	border-left: 0px !important;
}

.select2-container .portal-appointment-select .select2-choice {
	background-color: #ffffff;
	border-radius: 10px;
	box-shadow: 0px 1px 0px 0px rgb(0 0 0 / 20%);
}

.portal-menu-decoration{
	box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
}

.portal-menu-icon{
	margin-right: 30px; 
}

.portal-menu-link{
	/*margin-left: 20px;*/
} 

.calibry-appointment-card-service-area-service{
	font-size: 16px;
	padding-left: 20px;
}

.portal-appointment-pickup-description{
	border-radius: 10px!important;
}
/* CAL-4840 */

.portal-appointment-subtitle{
	font-weight: 100;
}

.portal-appointment-doc-attach-header{
	border-bottom: 0px !important;
	color: #2092b3;
	font-size: 16px;
}

.portal-appointment-doc-attach-header-icon{
	font-size: 22px!important;
}

.portal-appointment-doc-attach-body{
	background-color: #f5faff;
}

.portal-appointment-doc-attach-footer{
	background-color: #f5faff;
	border-top: 0px !important;
}

.calibry-appointment-point-text{
	color: #2092b3;	
}

.portal-appointment-item-document-link-delete{
	cursor: pointer;
	color: #b32020;
}

.portal-appointment-item-attach-icon{
	font-size: 24px;
	color: #999999;
	margin-right: 5px;
}

.portal-appointment-doc-attached-color{
	color: #2092b3!important;
}

.portal-appointment-item-attach-text{
	font-size: 16px; 
	color: #999999; 
	margin-left: 5px;
}

.portal-breadcrump{
	font-size: 16px;
	color: #333;
	margin-top: -45px;
	height: 75px;
	padding-top: 25px;
	padding-left: 110px;
}

.portal-breadcrump-final{
	font-size: 20px;
	color: #2092b3;
	font-weight: 700;
}

.porta-item-atp-field{
	height: 35px; 
	border:1px solid #ccc;
}

/* cal-5063*/
.bg-color-supervision-mode{
	background-color:#d3eff0;
	color:#1f898b;
}
.portal-supervision-mode-user{
	width: fit-content;
	line-height: 1;  
	height: fit-content;   
	text-align: center;  
	 padding: 3px 7px;   
	 font-weight: normal;  
	 margin-left: 5px;
}
/* cal-5063*/




/* cal-5428 */

.complaint-image{
	background: url(../images/complaint/icono_incidencia_nueva_160x160px.png) no-repeat center center ;
	width: 160px;
    height: 160px;
}

/* CAL-7588 Start */
.sla-card {
  display: flex;
  align-items: center;
  border: 1px solid #000;
  border-radius: 4px;
  padding: 2px 4px;
  width: 110px;
  height: 34px;
  background: #fff;
  box-sizing: border-box;
}

.circle {
  width: 22px;
  height: 22px;
  border-radius: 50%;
  margin-right: 2px; /* 🔹 menos espacio entre círculo y texto */
  flex-shrink: 0;
}

.sla-info {
  display: flex;
  align-items: center;
  gap: 2px;
  font-size: 13px;
  flex-wrap: nowrap;
}

.sla-info i {
  font-size: 13px;
  color: #333;
}
/* CAL-7855 End */


/* cal-5428*/